This site is deprecated; docs have moved to docs.inspircd.org!

System Requirements

From the makers of InspIRCd.
Revision as of 01:15, 19 May 2005 by Brain (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

To compile and run InspIRCd, the following software/hardware is required: